Bug 1927953 - [sig-network-edge][Conformance][Area:Networking][Feature:Router] The HAProxy router should be able to connect to a service that is idled because a GET on the route will unidle it
Summary: [sig-network-edge][Conformance][Area:Networking][Feature:Router] The HAProxy ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing
Version: 4.7
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.7.z
Assignee: Andrew McDermott
QA Contact: Arvind iyengar
URL:
Whiteboard:
Depends On: 1926146
Blocks: 1927954 1944204
TreeView+ depends on / blocked
 
Reported: 2021-02-11 23:18 UTC by OpenShift BugZilla Robot
Modified: 2021-04-05 13:56 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1944204 (view as bug list)
Environment:
Last Closed: 2021-04-05 13:55:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 25892 0 None open [release-4.7] Bug 1927953: test/extended/router/idle: address flakes/failures seen in CI 2021-03-08 11:08:16 UTC
Red Hat Product Errata RHSA-2021:1005 0 None None None 2021-04-05 13:56:09 UTC

Comment 1 Vadim Rutkovsky 2021-03-18 11:39:08 UTC
Bumping severity/priority as origin PRs for 4.7 block on aws-proxy job, which currently permafails

Comment 6 errata-xmlrpc 2021-04-05 13:55:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.5 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:1005


Note You need to log in before you can comment on or make changes to this bug.